Sector Name: CREDIT UNIONS - Bug #3268

CU -->Education Details --.> Qus34--> Date awarded --> Applicant is unable to select date on 2nd

added row.
07/20/2022 12:33 PM - Mohd Irfan

Status: Closed Start date:
Priority: Normal Due date:
Assignee: sunil gupta % Done:
Category: Estimated time:
Target version: Spent time:

07/20/2022

0%
0.00 hour
0.00 hour

Description
Step to reproduce bug:

CU -->Education Details --.> Qus34--> Date awarded --> Applicant is unable to select date on 2nd added row

See attached screenshot:

clipboard-202207201230-5zbrf.png

History

#1 - 07/20/2022 02:32 PM - sunil gupta

- Status changed from New to Resolved

#2 - 07/20/2022 05:37 PM - Mohd Irfan

- Status changed from Resolved to Closed

Files
clipboard-202207201220-nxtkt.png 67.1 KB
clipboard-202207201230-5zbrf.png 73.7 KB

03/13/2025

07/20/2022
07/20/2022

Mohd Irfan
Mohd Irfan

1/1



http://www.tcpdf.org

